html, body {
	padding: 0;
	margin: 0;
	font-family: Arial, sans-serif;
	background-color: #03c;
}
body {
	background-image: url(img/background.png);
	background-repeat: no-repeat;
	background-position: top center;
}
div, a {
	margin: 0;
	padding: 0;
	text-decoration: none;
	display: block;
}
div#container {
	overflow: show;
	position: relative;
	margin: auto;
	width: 234px;
	height: 400px;
	display: none;
}
div#loading {
	background-image: url(img/loading.gif);
	background-repeat: no-repeat;
	background-position: top center;
	margin: 70px auto 0 auto;
	padding-top: 45px;
	z-index: 5;
	width: 240px;
	height: 320px;
	background-color: #03c;
	text-align: center;
	color: #6ff;
	font-size: 11px;
}
div#loading div#loading-bar {
	border: 1px solid #6ff;
	width: 80px;
	height: 7px;
	margin: 20px auto;
	background-color: #fff;
}
div#loading-bar div {
	background-color: #000;
	width: 0;
	height: 7px;
}

div#menu-container {
	position: absolute;
	z-index: 5;
	top: 0;
	left: 0;
	width: 234px;
	display: none;
	padding: 25px 0 0 3px;
}
div#menu-container div.bottom {
	background-image: url(img/menu/shadow-bottom.png);
	background-repeat: no-repeat;
	height: 25px;
}
div#menu {
	background-image: url(img/menu/shadow-center.png);
	background-repeat: repeat-y;
}
a.menu-item {
	height: 25px;
	width: 203px;
	color: #222;
	padding: 7px 0 0 10px;
	font-size: 16px;
	background-repeat: no-repeat;
	background-image: url(img/menu/menuitem.png);
}
a#menu-back {
	display: none;
}
div.page {
	width: 213px;
	background: url(img/menu/page-background.png) repeat-y;
	display: none;
}
h2 {font-size: 14px;}
div.page div.page-body {
	padding: 5px;
	width: 202px;
	color: #222;
	font-size: 12px;
	background: url(img/menu/page.png) no-repeat;
}

div#header div {clear: both; padding:2px;}
a#menu-button {
	float: left;
	width: 59px;
	height: 27px;
	margin: 2px;
	background-image: url(img/menu.png);
}
a#menu-button:hover {background-image: url(img/menu_in.png);}
a#play {
	float: right;
	width: 58px;
	height: 27px;
	margin: 2px;
	background-image: url(img/play.png);
}
a#play:hover {background-image: url(img/play_in.png);}
a#pliks-plaks {
	float: left;
	width: 58px;
	height: 15px;
	margin: 2px;
	background-image: url(img/pliks_plaks.png);
}
a#pliks-plaks:hover {background-image: url(img/pliks_plaks_in.png);}
div#table {margin: auto; width: 204px;}
div#table div.row {clear: both;}
div#table a.cell {
	color: #666;
	font-weight: bold;
	font-size: 16px;
	float: left;
	width: 34px;
	height: 28px;
	background-image: url(img/cell.png);
	background-repeat: no-repeat;
	background-position: center;
	padding-top: 6px;
	text-align: center;
}
div#table a.cell:hover {color: #fff; background-image: url(img/cell_active.png);}